2011-10-08 12:55:06 2018-10-10 22:08:46

SQL injection vulnerability in c.php in CMS WebManager-Pro before 8.1 allows remote attackers to execute arbitrary SQL commands via the id parameter.